<!DOCTYPE html>
<html>
    <head>
        <title>Affichage heure server : WebSocket</title>
    </head>
    <body>
        <h1> Heure serveur : <span id='serverTime'></span></h1>

        <script>
            const HOST = 'ws://172.20.63.194:8099'
            let ws = new WebSocket(HOST);
            

            ws.onmessage = (message) => {
                console.log(message.data);
                let el = document.getElementById('serverTime');
                el.innerHTML = message.data;
            };
        </script>
    </body>

</html>